Subject: Re: bug#28280: Maximally unhelpful diagnostic message.

From: John Wiegley <[email-masked]>
Date: Tue, 29 Aug 2017 12:32:35 -0700

>>>>> "GM" == Glenn Morris <[email-masked]> writes:

GM> A few seconds grep suggests this is due to the code in newline, added ~ 3
GM> years ago in 62ee8b1 ("Add assertions to try and help catch bug#18913").
GM> The complete lack of progress in that report since then suggests it may be
GM> time to remove/downgrade those assertions.

Agreed.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2